body         { font-size: 10pt; color: #000000; font-family: Verdana; margin: 0; background-image:url(bg.jpg) }
a:link       { text-decoration: none; color: #000000 }
a:visited    { text-decoration: none; color: #000000 }
a:hover      { text-decoration: underline; color: #6e6e6e }
a:active     { text-decoration: none; color: #000000 }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt }
h1, .contentheading, .componentheading           { font-size: 18pt; color: #6e6e6e; font-weight: bold; text-align: center }
h2, .moduleheading           { font-size: 12pt; color: #000; font-weight: bold }
h3           { font-size: 13pt; color: #000; font-weight: bold; text-align: center }

a:link.menuv, a:visited.menuv {
	display: block;
	text-decoration: none;
	color: #000;
	padding: 5px 10px 5px 25px;
	font-weight: bold;
	font-size: 22px;
	width: auto;
	text-align: left;
}
a:hover.menuv {
	text-decoration: none;
	color:#ffffff;
	background-color: #6e6e6e;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#ffffff;
}
a:hover.stopka {
	text-decoration: underline;
}

ul           { text-align: left }
img    { border: 0 }